[
  "obsidian-git",
  "obsidian-image-toolkit",
  "obsidian-auto-link-title",
  "obsidian-icons-plugin",
  "obsidian-pandoc",
  "obsidian-reading-time",
  "initiative-tracker",
  "obsidian-5e-statblocks",
  "obsidian-dialogue-plugin",
  "obsidian-dice-roller",
  "calendar",
  "periodic-notes"
]